--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#rebuild_index
is_singleton: false
name: rebuild_index
params: (table, index_fields)
visibility: public
